html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #344F61 url(images/bg01.jpg) repeat-x left top;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3D474E;
}

input, textarea {
	font: inherit;
}

h1, h2, h3 {
	margin: 0px;
	font-weight: normal;
	color: #3D474E;
}

h1 {
	letter-spacing: -2px;
	font-size: 28px;
}

h2 {
	letter-spacing: -1px;
	font-size: 18px;
}

h3 {
	line-height: 23px;
	font-size: 11px;
	font-weight: bold;
	color: #505E67;
}

p, ol, ul {
	margin-top: 0px;
	margin-bottom: 20px;
	line-height: 21px;
	text-align: justify;
}

ul.ul-style1 {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
}

ul.ul-style1 strong {
	padding-right: 17px;
}

strong {
	color: #505E67;
}

a {
	color: #960000;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
	padding: 4px;
	border: 1px solid #CADCDD;
}

img.alignleft {
	float: left;
	margin: 0px 20px 0px 0px;
}

img.alignright {
	float: right;
	margin: 0px 0px 0px 20px;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
}

.container {
	width: 960px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header {
	height: 133px;
	background: url(images/bg02.jpg) no-repeat right top;
}

/** TOPMENU */

#topmenu {
	float: right;
}

#topmenu ul {
	margin: 0px;
	padding: 99px 27px 0px 0px;
	list-style: none;
	line-height: normal;
}

#topmenu li {
	float: left;
	padding: 2px 14px 4px 40px;
	border-left: 1px solid #224F4F;
}

#topmenu a {
	text-decoration: none;
	font-size: 10px;
	color: #FFFFFF;
}

#topmenu a:hover {
	text-decoration: underline;
}

#topmenu1 {
	background: url(images/homepage02.gif) no-repeat 14px 2px;
	border: none;
}

#topmenu2 {
	background: url(images/homepage03.gif) no-repeat 14px 2px;
}

#topmenu3 {
	background: url(images/homepage04.gif) no-repeat 14px 2px;
}

/** MENU */

#menu {
	height: 66px;
	background: url(images/bg03.jpg) no-repeat left top;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	padding: 26px 0px 0px 44px;
}

#menu a {
	text-decoration: none;
	font-size: 12px;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

/** PAGE */

#page {
	background: #FFFFFF url(images/subpage1_02.jpg) repeat-y left top;
}

#page-bgtop {
	background: url(images/subpage1_03.jpg) no-repeat left top;
}

#page-bgbtm {
	padding: 40px;
	background: url(images/subpage1_04.jpg) no-repeat left bottom;
}

.homepage #page {
	background-image: url(images/bg04.jpg);
}

.homepage #page-bgtop {
	background-image: url(images/bg05.jpg);
}

.homepage #page-bgbtm {
	background-image: url(images/bg06.jpg);
}

.wide-content #page {
	background-image: url(images/bg1_01.jpg);
}

.wide-content #page-bgtop {
	background-image: url(images/bg1_02.jpg);
}

.wide-content #page-bgbtm {
	background-image: url(images/bg1_03.jpg);
}

/** CONTENT */

#content {
	float: left;
	width: 600px;
}

.homepage #content {
	width: 520px;
}

/** SIDEBAR */

#sidebar {
	float: right;
	width: 198px;
}

.homepage #sidebar {
	width: 280px;
}

/** LOGIN */

#login {
	height: 200px;
	background: url(images/bg08.jpg) no-repeat left top;
}

#login h2 {
	height: 28px;
	padding: 15px 0px 0px 20px;
	font-size: 16px;
	color: #FFFFFF;
}

#login form {
	margin: 0px;
	padding: 25px 20px 0px 20px;
}

#login fieldset {
	margin: 0px;
	padding: 0px;
	border: none;
}

#login ul {
	margin: 0px;
	padding: 0px;
	line-height: normal;
	list-style: none;
}

#login li {
	height: 40px;
}

#login label {
	float: left;
	width: 65px;
	padding: 5px 0px 0px 0px;
	font-size: 12px;
	color: #B9D0D0;
}

#login input {
	border: none;
	background: none;
	color: #FFFFFF;
}

#login input#login-username {
	float: left;
	width: 155px;
	margin: 5px 0px 0px 10px;
}

#login input#login-password {
	float: left;
	width: 155px;
	margin: 5px 0px 0px 10px;
}

#login input#login-submit {
	float: right;
	width: 70px;
	height: 25px;
	background: url(images/homepage10.jpg) no-repeat left top;
	border: none;
	font-size: 13px;
}

#login a {
	float: left;
	padding: 7px 0px 0px 0px;
	color: #A5BBCC;
}

/** FOOTER */

#footer {
	height: 100px;
	background: url(images/bg09.jpg) no-repeat left top;
}

#footer p {
	margin: 0px;
	padding: 30px 0px 0px 0px;
	text-align: center;
	line-height: normal;
	color: #657785;
}

#footer .legal {
}

#footer .links {
}

/** COMMON BOX STYLE */

.box-style {
}

.box-style .title {
	padding: 0px 0px 40px 0px;
	background: url(images/bg07.gif) no-repeat right bottom;
}

.box-style .title-style1 {
}

.box-style .title-style1 h1 {
}

.box-style .title-style1 h2 {
	color: #960000;
}

.box-style .entry {
}

/** BOX1 */

#box1 {
}

#box1 .title {
	background-image: url(images/subpage2_01.gif);
}

/** BOX2 */

#box2 {
	float: left;
	width: 250px;
}

/** BOX3 */

#box3 {
	float: left;
	width: 250px;
	padding-left: 20px;
}


/** BOX4 */

#box4 {
	padding-top: 35px;
}

/** BOX5 */

#box5 {
}

#box5 .title {
	background-image: url(images/subpage2_01.gif);
}

/** BOX6 */

#box6 {
}

#box6 .title {
	background-image: url(images/subpage2_01.gif);
}

/** BOX7 */

#box7 {
}

